body {
  font-family: 'Inter', sans-serif;
  color: rgb(22, 22, 24);
}
* {
    font-family: "Gill Sans", sans-serif;
    font-size: large;
}

.card {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border-radius: 12px; /* optional, looks nicer */
   
}

.card:hover {
    transform: translateY(-8px) scale(1.02);
    box-shadow: 0 1.25rem 2rem rgba(0, 0, 0, 0.15);
    cursor: pointer;
}
.bg-purple {
    background-color: #432b71; /* Bootstrap's official purple variable */
    color: white;
}
.bg-blue {
    background-color: #bac6d2; /* Bootstrap's official purple variable */
    color: rgb(37, 18, 184);
    height: 130px;
}
.bg-fuchsia {
    background-color: #d38baf; /* or your preferred shade */
    color: white;
}

footer {

  padding: 1.25rem;
  text-align: center;
 margin-top: 20px;
  background: black;
  color: white;
}
